Deploy InternetArchiveBot on the Catalan Wikiquote (cawikiquotewiki)
Closed, ResolvedPublic

Description

Invited to run on cawikiquotewiki per https://ca.wikiquote.org/wiki/Tema:Tvw1zcc98zfbk5lh

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptJan 13 2018, 6:04 PM
Cyberpower678 triaged this task as High priority.Jan 13 2018, 6:04 PM
Cyberpower678 moved this task from Unsorted to New feature on the InternetArchiveBot (v2.0) board.

Thanks for your patience. Do you think you could gather a couple of translators so we can get IABot prepped for approval? We need to configure the bot's setup for this wiki.

I need the bot approvals page to get the approvals process going.

With that being said can you answer the following questions and translate the following statements?

To translate:

  • External links modified ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hello fellow editors,\n\nI have just modified {linksrescued} external links on [[{namespacepage}]]. Please take a moment to review [{diff} my edit]. If you have any questions, or need the bot to ignore the links, or the page altogether, please visit [[:m:InternetArchiveBot/FAQ|this simple FaQ]] for additional information. I made the following changes:\n{modifiedlinks}\nPlease refer to the FaQ for information on correcting errors with the bot.\n\nCheers.
  • External links found that need fixing ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hello fellow editors,\n\nI have found one or more external links on [[{namespacepage}]] that are in need of attention. Please take a moment to review the links I found and correct them on the article if necessary. I found the following problems:\n{modifiedlinks}\nWhen you have finished making the appropriate changes, please visit [[:m:InternetArchiveBot/FAQ|this simple FaQ]] for additional information to fix any issues with the URLs mentioned above.\n\nThis notice will only be made once for these URLs.\n\nCheers.
  • Trouble archiving links on the article ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hello. During the archive process, the archive returned errors for one or more sites that I submitted for archiving.\nBelow, I have included the links that returned with an error and the following error message.\n\n{problematiclinks}\nIn any event this will be the only notification in regards to these links, and no further attempt will be made to archive the links.\n\nCheers.
  • {link} is found to be dead. Recommend adding {newarchive} to the original URL.
  • {link} is found to be dead. No archive was found.
  • {link} is considered to be dead, however has been found to be alive. Recommend removing the dead flag from the URL.
  • Added archive {newarchive} to {link}
  • Replaced archive link {oldarchive} with {newarchive} on {link}
  • Corrected formatting/usage for {link}
  • Added {{tlx|dead link}} tag to {link}
  • Removed dead tag from {link}
  • Modified source for {link}
  • {problem} with error {error}
  • Rescuing {linksrescued} sources and tagging {linkstagged} as dead.
  • Notification of errors encountered when attempting to archive links
  • Notification of altered sources needing review

Questions:

  1. Do you want talk page messages?
  2. Do you use dead link templates and archive templates?
  3. Where are your cite templates?
  4. What is the typical formatting you use for time on Wikipedia and what other formats do you use, even the least popular ones?
This comment was removed by Cyberpower678.
Restricted Application added a subscriber: Cirdan. · View Herald TranscriptJun 6 2018, 5:24 PM
Restricted Application added a subscriber: Cirdan. · View Herald Transcript
ESM added a subscriber: ESM.Jun 6 2018, 9:01 PM
Yeza added a subscriber: Yeza.Jun 7 2018, 2:12 PM

Qüestions:

  1. Yes
  2. No, we only have two parameters in Plantilla:Ref-web to archive 404 URLS (|arxiuurl= |arxiudata=)
  3. Categoria:Plantilles de referències
  4. The typical formatting is <ref>...<ref> and the popular ones are Plantilla:Ref-web, Plantilla:Ref-publicació, Plantilla:Ref-llibre, Plantilla:Ref-notícia, Plantilla:Oficial

I hope this will be helpful.

Yeza added a comment.EditedJun 14 2018, 2:54 PM

The translation:

  • Enllaços externs modificats ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hola companys, \n\nacabo de modificar els {linksrescued} enllaços externs a [[{namespacepage}]]. Si us plau reviseu [{diff} la meva edició]. Si teniu alguna pregunta o necessiteu que el bot ignori els enllaços o tot l'article, si us plau visiteu [[metawiki:InternetArchiveBot/FAQ|la guia]] (FaQ) per informació addicional. He fet els següents canvis: \n{modifiedlinks}\nSi us plau aneu a la guia enllaçada per a més informació sobre com corregir els errors que el bot pugui cometre.\n\nSalutacions.
  • Enllaços externs que s'han d'arreglar({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hola companys, \n\nhe trobat un o més enllaços externs a [[{namespacepage}]] que necessiten supervisió. Si us plau reviseu els enllaços que he trobat i, si és necessari, corregiu-los a l'article. He trobat els següents problemes:\n{enllaçosmodificats}\nQuan acabeu de fer les modificacions necessàries, mireu si us plau [[metawiki:InternetArchiveBot/FAQ|la guia (FAQ)]] per solucionar qualsevol problema amb les URLs esmentades.\n\nAquest avís només es farà una vegada per a aquestes URLs.\n\nSalutacions.
  • Problemes en arxivar els enllaços de l'article ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hola. Durant el procés un o més enllaços que he enviat per a l'arxivament m'han donat errors. \nTot seguit, he inclòs els enllaços amb un error i el missatge següent.\n\n{enllaçosambproblemes}\nEn qualsevol cas, aquesta és l'única notificació pel que fa a aquests enllaços i no es farà cap més intent d'arxivar-los.\n\nSalutacions.
  • {enllaç} no funciona. Recomano afegir {nouarxiu} a l'URL original.
  • {enllaç} no funciona. No s'ha trobat cap arxiu.
  • {enllaç} es considera que no funciona, però s'ha trobat que està actiu. Recomano eliminar l'avís de trencat de l'URL.
  • Afegit l'arxiu {nouarxiu} a {enllaç}
  • S'ha substituït l'enllaç d'arxiu {arxiuantic} per {nouarxiu} a {enllaç}
  • Corregit format/ús a {enllaç}
  • Afegida plantilla {{tlx|enllaç trencat}} a {enllaç}
  • S'ha eliminat l'etiqueta trencat a {enllaç}
  • Font modificada a {enllaç}
  • {problema} amb error {error}
  • Rescat de fonts {enllaçosrescatats} i etiquetatge {linkstagged} com a trencat
  • Notificació d'errors trobats en intentar arxivar enllaços
  • Notificació de fonts modificades que necessiten revisió

Cheers!

Qüestions:

  1. Yes
  2. No, we only have two parameters in Plantilla:Ref-web to archive 404 URLS (|arxiuurl= |arxiudata=)
  3. Categoria:Plantilles de referències
  4. The typical formatting is <ref>...<ref> and the popular ones are Plantilla:Ref-web, Plantilla:Ref-publicació, Plantilla:Ref-llibre, Plantilla:Ref-notícia, Plantilla:Oficial I hope this will be helpful.

1-3 are helpful, but for number 4, I was actually looking for example timestamps. IABot needs to know how you prefer your timestamps formatted.

The translation:

  • Enllaços externs modificats ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hola companys, \n\nacabo de modificar els {linksrescued} enllaços externs a [[{namespacepage}]]. Si us plau reviseu [{diff} la meva edició]. Si teniu alguna pregunta o necessiteu que el bot ignori els enllaços o tot l'article, si us plau visiteu [[metawiki:InternetArchiveBot/FAQ|la guia]] (FaQ) per informació addicional. He fet els següents canvis: \n{modifiedlinks}\nSi us plau aneu a la guia enllaçada per a més informació sobre com corregir els errors que el bot pugui cometre.\n\nSalutacions.
  • Enllaços externs que s'han d'arreglar({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hola companys, \n\nhe trobat un o més enllaços externs a [[{namespacepage}]] que necessiten supervisió. Si us plau reviseu els enllaços que he trobat i, si és necessari, corregiu-los a l'article. He trobat els següents problemes:\n{enllaçosmodificats}\nQuan acabeu de fer les modificacions necessàries, mireu si us plau [[metawiki:InternetArchiveBot/FAQ|la guia (FAQ)]] per solucionar qualsevol problema amb les URLs esmentades.\n\nAquest avís només es farà una vegada per a aquestes URLs.\n\nSalutacions.
  • Problemes en arxivar els enllaços de l'article ({{subst:CURRENTMONTHNAME}} {{subst:CURRENTYEAR}})
  • Hola. Durant el procés un o més enllaços que he enviat per a l'arxivament m'han donat errors. \nTot seguit, he inclòs els enllaços amb un error i el missatge següent.\n\n{enllaçosambproblemes}\nEn qualsevol cas, aquesta és l'única notificació pel que fa a aquests enllaços i no es farà cap més intent d'arxivar-los.\n\nSalutacions.
  • {enllaç} no funciona. Recomano afegir {nouarxiu} a l'URL original.
  • {enllaç} no funciona. No s'ha trobat cap arxiu.
  • {enllaç} es considera que no funciona, però s'ha trobat que està actiu. Recomano eliminar l'avís de trencat de l'URL.
  • Afegit l'arxiu {nouarxiu} a {enllaç}
  • S'ha substituït l'enllaç d'arxiu {arxiuantic} per {nouarxiu} a {enllaç}
  • Corregit format/ús a {enllaç}
  • Afegida plantilla {{tlx|enllaç trencat}} a {enllaç}
  • S'ha eliminat l'etiqueta trencat a {enllaç}
  • Font modificada a {enllaç}
  • {problema} amb error {error}
  • Rescat de fonts {enllaçosrescatats} i etiquetatge {linkstagged} com a trencat
  • Notificació d'errors trobats en intentar arxivar enllaços
  • Notificació de fonts modificades que necessiten revisió

    Cheers!

Thank you for the translations. I noticed you also translated some of the magic words IABot uses. Those need to stay what they. I've tried assuming which is what, but I'll put it here as well.

  • {enllaç} is {url}
  • {nouarxiu} is {newarchive}
  • {arxiuantic} is {oldarchive}
  • {problema} is {problem}
  • {enllaçosrescatats} is {linksrescued}
  • {enllaçosambproblemes} is {problematiclinks}
  • {enllaçosmodificats} is {modifiedlinks}

They are kind of like templates for the bot. :-)

I just need the page to get the bot approved.

Qüestions:

  1. Yes
  2. No, we only have two parameters in Plantilla:Ref-web to archive 404 URLS (|arxiuurl= |arxiudata=)
  3. Categoria:Plantilles de referències
  4. The typical formatting is <ref>...<ref> and the popular ones are Plantilla:Ref-web, Plantilla:Ref-publicació, Plantilla:Ref-llibre, Plantilla:Ref-notícia, Plantilla:Oficial I hope this will be helpful.

1-3 are helpful, but for number 4, I was actually looking for example timestamps. IABot needs to know how you prefer your timestamps formatted.

Sorry for the delay, the timestamps format are DD-MM-YYYY or DD month YYYY. (2-12-2008 or 2 desember 2008). I hope it will be useful

I just need the page to get the bot approved.

Bot request at Meta

ESM awarded a token.Sep 5 2018, 8:51 PM
Cyberpower678 closed this task as Resolved.Nov 25 2018, 8:15 PM